@font-face {
    font-family: 'Fregat';
    src: url('Fregat-Italic.eot');
    src: local('Fregat Italic'), local('Fregat-Italic'),
        url('Fregat-Italic.eot?#iefix') format('embedded-opentype'),
        url('Fregat-Italic.woff2') format('woff2'),
        url('Fregat-Italic.woff') format('woff'),
        url('Fregat-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Fregat';
    src: url('Fregat-Bold.eot');
    src: local('Fregat Bold'), local('Fregat-Bold'),
        url('Fregat-Bold.eot?#iefix') format('embedded-opentype'),
        url('Fregat-Bold.woff2') format('woff2'),
        url('Fregat-Bold.woff') format('woff'),
        url('Fregat-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fregat';
    src: url('Fregat-BoldItalic.eot');
    src: local('Fregat Bold Italic'), local('Fregat-BoldItalic'),
        url('Fregat-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('Fregat-BoldItalic.woff2') format('woff2'),
        url('Fregat-BoldItalic.woff') format('woff'),
        url('Fregat-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Fregat';
    src: url('Fregat.eot');
    src: local('Fregat'),
        url('Fregat.eot?#iefix') format('embedded-opentype'),
        url('Fregat.woff2') format('woff2'),
        url('Fregat.woff') format('woff'),
        url('Fregat.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

